Upgrade to 2.8

Hi,

I'm planning on asking IT to install the latest KNIME 2.8 version.

Would we have to install all of the additional community nodes from scratch or is there a way of transferring them from my 2.7 setup?

Same question for my existing KNIME workflows - Do I have to export all of my existing workflows from KNIME 2.7 and then import them into 2.8?

Thanks for your help,

Mike

The menu path "Help / Check for Updates" should get you all set.

 

Cheers

E

Hi,

 

When I run the "Check for updates" I receive this error, and nothing is updated:

Unable to read repository at https://github.com/knime-mpicbg/HCS-Tools/wiki.

https://github.com/knime-mpicbg/HCS-Tools/wiki is not a valid repository location.
 
Any suggestions?

Thanks,

Ron

Hi Ron,

I think you should remove this URL from the update sites. (File / Preferences / Install/Update / Available Software Sites)

You can find instructions how to install that extension on their README: https://github.com/knime-mpicbg/HCS-Tools

Cheers, gabor

Thanks very much! I didn't know where that site was listed as a update site. All is working now.

Ron

Hi,

 

What about all the workflows I have created in my KNIME 2.7 version?

Do I have to Export from V2.7 and import to V2.8 for each workflow???

Cheers,

Mike

Hi Mike,

   Unless you want to use them later with KNIME 2.7, that is not required. You can import them from their previous location and those will work as before (or better ;) ). You can even open KNIME 2.8 with the workspaces used with 2.7.

Cheers, gabor

Thanks for your comments Gabor,

 

I'll get our IT guys to install V2.8...

 

Cheers,

 

Mike